@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-kyotobus{background: url("../../../img/outing/202608-kyotobus/img_kv.jpg")no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.is_margintop1 {
  margin-top: 1em;
}
.redborder_Box202608 {
  display: inline-block;
  color: #fff;
  background-color: #c11920; 
  padding: 5px 10px;
  border-radius: 8px;
  margin-left: 15px;
  }
.line_202608{
    border-top: #c8c8c8 3px dotted;
    margin-top: 40px;
    padding-top: 40px;
}
.kyotobus202608_black {  
  color: #000;
  }
.kyotobus202608_textindent {
  text-indent: 5.2em !important;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {

}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {

}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/

